\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% cuvinte text &   \% cuvinte rezumat &   \% cuvinte comune \\
\midrule
          512 &           100.00 &              100.00 &                100 \\
         1024 &           100.00 &              100.00 &                100 \\
         2048 &           100.00 &              100.00 &                100 \\
         4096 &           100.00 &              100.00 &                100 \\
         8192 &           100.00 &              100.00 &                100 \\
        16384 &           100.00 &              100.00 &                100 \\
        32768 &            79.31 &              100.00 &                100 \\
        65536 &            52.78 &              100.00 &                100 \\
        90266 &            43.99 &               99.52 &                100 \\
\bottomrule
\end{tabular}